
LABINVENT (InventIrap) - Evolution #4999
Actions # 4971 (Nouveau): ******* FEATURE - MATERIELS *******
MATERIEL - N° série : à remettre dans la section informations (pour que tout le monde le voie)
05/09/2017 01:23 pm - Etienne Pallier

Status: Fermé Start date: 05/09/2017
Priority: Normal Due date:
Assignee: Thibaud Ajas % Done: 100%
Category: Estimated time: 0.00 hour
Target version: version 2.7.x Spent time: 0.00 hour
Description

History
#1 - 05/23/2017 01:28 pm - Etienne Pallier
- Target version set to version 2.7.x

#2 - 05/23/2017 01:29 pm - Etienne Pallier
- Assignee set to Thibaud Ajas

#3 - 06/23/2017 03:11 pm - Thibaud Ajas
- Status changed from Nouveau to Fermé
- % Done changed from 0 to 100
